Bug 127856 - Dell 4600 PCI id-s -- new Intel NIC, Nvidia video ID's
Summary: Dell 4600 PCI id-s -- new Intel NIC, Nvidia video ID's
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-14 19:25 UTC by R P Herrold
Modified: 2014-03-17 02:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 21:08:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dell 4600 lspci lsiting (8.05 KB, text/plain)
2004-07-14 19:25 UTC, R P Herrold
no flags Details

Description R P Herrold 2004-07-14 19:25:15 UTC
The attached PCI hardware ID's are needed to be added -- the hardware
is a new Dell 4600

Comment 1 R P Herrold 2004-07-14 19:25:52 UTC
Created attachment 101914 [details]
dell 4600 lspci lsiting

Comment 2 R P Herrold 2004-07-14 19:27:57 UTC
forgot to add  -- I am using the latest hwdata

[herrold@localhost hwdata]$ rpm -q hwdata
hwdata-0.122-1
[herrold@localhost hwdata]$

Comment 3 Bill Nottingham 2004-07-14 19:45:29 UTC
Those should be in as of 0.109-1. What does 'rpm -V hwdata' say?

Comment 4 R P Herrold 2004-07-15 01:49:14 UTC
I do not have re-access to this host (I was at a trainingfacility with
spamking new hardware), but immediately prior to the lspci -v -v
result, had pulled, amd built (as non-root in a minimal buidl
enviroment) from the SRPM  in the Fedora RawHide, and installed

a -V would be clean

-- Russ

Comment 5 Bill Nottingham 2004-07-19 21:08:19 UTC
I see those entries in pci.ids here. Closing as WORKSFORME.

You may check if it's a stock  pciutils on the box; it is patched
normally to look in the proper place.


Note You need to log in before you can comment on or make changes to this bug.